### Method

# Foundry FileSearchOptions set_case_sensitive

since: 1.1

#### Declaration [src]

    void
    foundry_file_search_options_set_case_sensitive (
      FoundryFileSearchOptions* self,
      gboolean case_sensitive
    )

#### Description [src]

Sets whether the search should be case sensitive.

Available since: 1.1

Sets property | `Foundry.FileSearchOptions:case-sensitive`

#### Parameters

`case_sensitive`

  Type: `gboolean`

  Whether the search should be case sensitive.